XCB 1.16

Data Fields
xcb_xkb_map_notify_event_t Struct Reference
XCB xkb API

xcb_xkb_map_notify_event_t More...

`#include <xkb.h>`

## Data Fields
uint8_t | response_type
uint8_t | xkbType
uint16_t | sequence
xcb_timestamp_t | time
uint8_t | deviceID
uint8_t | ptrBtnActions
uint16_t | changed
xcb_keycode_t | minKeyCode
xcb_keycode_t | maxKeyCode
uint8_t | firstType
uint8_t | nTypes
xcb_keycode_t | firstKeySym
uint8_t | nKeySyms
xcb_keycode_t | firstKeyAct
uint8_t | nKeyActs
xcb_keycode_t | firstKeyBehavior
uint8_t | nKeyBehavior
xcb_keycode_t | firstKeyExplicit
uint8_t | nKeyExplicit
xcb_keycode_t | firstModMapKey
uint8_t | nModMapKeys
xcb_keycode_t | firstVModMapKey
uint8_t | nVModMapKeys
uint16_t | virtualMods
uint8_t | pad0 [2]

## Detailed Description

xcb_xkb_map_notify_event_t

The documentation for this struct was generated from the following file:

- xkb.h